
[data-novi-id="28"]{
  color: rgba(255, 252, 255, 1);
}
[data-novi-id="27"]{
  color: rgba(255, 252, 255, 1);
}
[data-novi-id="26"]{
  color: rgba(255, 252, 255, 1);
}
[data-novi-id="25"]{
  color: rgb(226, 233, 255);
}
[data-novi-id="24"]{
  font-weight: 300;
  color: rgba(255, 252, 255, 1);
}
[data-novi-id="23"]{
  font-weight: 300;
  text-transform: capitalize;
  color: rgb(255, 253, 248);
}
[data-novi-id="22"]{
  font-weight: 300;
  color: rgb(247, 252, 245);
}
[data-novi-id="21"]{
  font-size: 45px;
  font-weight: 300;
  color: rgb(251, 246, 252);
}
[data-novi-id="20"]{
  color: rgb(251, 246, 252);
  font-size: 45px;
  font-weight: 300;
}
[data-novi-id="19"]{
  
  font-weight: 300;
  
  font-style: italic;
}
[data-novi-id="18"]{
  font-style: italic;
}
[data-novi-id="17"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="16"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="15"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="14"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="13"]{
  color: rgba(161, 251, 255, 1);
}
[data-novi-id="12"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="11"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="10"]{
  color: rgba(223, 232, 247, 1);
}
[data-novi-id="9"]{
  color: rgb(222, 228, 250);
}
[data-novi-id="8"]{
  color: rgb(226, 233, 255);
}
[data-novi-id="7"]{
  color: rgb(252, 251, 255);
}
[data-novi-id="6"]{
  font-weight: 400;
  text-transform: uppercase;
  color: rgb(3, 3, 3);
}
[data-novi-id="5"]{
  text-transform: capitalize;
  color: rgb(3, 3, 3);
}
[data-novi-id="4"]{
  text-transform: uppercase;
  font-weight: 400;
  color: rgb(3, 3, 3);
}
[data-novi-id="3"]{
  text-transform: uppercase;
  font-weight: 400;
}
[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  color: rgb(48, 116, 255);
  font-weight: 700;
}
[data-novi-id="0"]{
  
  text-transform: uppercase;
  
  color: rgba(91, 108, 255, 1);
  font-weight: 900;
}
